.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-afc9b0bf-7e68-b928-602d-12d99bc5a3ff {
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0e1421f7-7887-ae36-0482-c5160836fbc8 {
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1d476444-f186-ad9d-f72d-4ef82273769e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cab6e5fb-4f20-2ca3-d4ee-2b8fdb29cf60 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-4f8ef081-a69b-bfec-b0eb-110ea7a0e9f1 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5d810763-490f-95c1-010e-013c4727ef1b {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4fb87dc6-5824-34b2-70a2-e560ed9e8bb2 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-33824237-9d49-ad69-6ca4-30c426971f3a {
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dd87529c-a13a-2072-e888-dece3c668c99 {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2cd575f2-e85e-e3ee-e23f-a827257d1283 {
margin-top: -240px !important;
}
.lfr-layout-structure-item-320480b4-8b7a-205c-ebd9-3370c5af6f6c {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-6c0fafc5-18dd-26eb-556b-6a048727ca06 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-36ffaa11-b2e4-1396-7fb6-b594ce350acf {
background-color: var(--swallow-blue) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ea4f908a-12b4-b992-bff2-c28ac47411b8 {
background-color: var(--rabbit-white) !important;
}
.lfr-layout-structure-item-421809b4-cd68-dfdc-6163-44ada4c61e97 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-52599fc6-4c3e-9154-b26a-b7d21fcdec07 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-58c5b389-2180-8993-5768-3ec88df135d0 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-6fe8dab7-5364-fc8a-4e29-b93fd237b290 {
margin-bottom: 36px !important;
}
.lfr-layout-structure-item-2d499a8a-980b-9b46-cd7d-8f95ba4e85b3 {
background-color: var(--butterfly-blue) !important;
padding-bottom: 240px !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-5458c2a2-089c-a278-292e-bf3f85a5d5b6 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-699535fa-1d15-7483-b045-f758dc711737 {
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3785b907-7fae-6db1-dd3b-00a26e8b0d5a {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-33007065-aaee-987f-14ff-ceb6ef2e8b0f {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-31ba3583-ced7-c582-5b6f-499631c4e912 {
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1ce49707-19fa-a20b-b17f-0b1c134c192d {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-bba31514-d8af-e654-6c47-ba8abdeac911 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-cab6e5fb-4f20-2ca3-d4ee-2b8fdb29cf60 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9008bdbe-6eaf-09f0-97a1-ff70758b5eea {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-490f3a16-bad5-f8be-e3ae-f7b16ad19b45 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-2cd575f2-e85e-e3ee-e23f-a827257d1283 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: -75px !important;
}
.lfr-layout-structure-item-6ae089e3-d988-e2c0-23d6-1a2e4cebda33 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-36ffaa11-b2e4-1396-7fb6-b594ce350acf {
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-1e774c42-83f9-d273-6751-33dfc45adf26 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-52599fc6-4c3e-9154-b26a-b7d21fcdec07 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-58c5b389-2180-8993-5768-3ec88df135d0 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-2d499a8a-980b-9b46-cd7d-8f95ba4e85b3 {
padding-bottom: 75px !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-52886e71-163f-306d-9e8c-07b7e3afc2df {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-4229aaca-3f13-42a1-6956-05d3f473e82f {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-bba31514-d8af-e654-6c47-ba8abdeac911 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
}